/* 
 Theme Name:   Divi Direct Paper Child Theme
 Theme URI:    
 Description:  
 Author:       donna
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

body {
    font-family: 'Lato', sans-serif;
    background-size: auto auto;
}
body.custom-background {
    background-size: auto !important;
    background-repeat: repeat !important;
}
h1, h2, h3, h4, h5, h6, 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family: 'Varela Round', sans-serif;
    text-transform: uppercase;
} 
h1 { font-size: 50px; }
h2 { font-size: 40px; }
h3 { font-size: 32px; }
h4 { font-size: 24px; }
h5 { font-size: 18px; }
h6 { font-size: 14px; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a {
    color: #72c20f;
    cursor: pointer;
}
a:hover {
    color: #68b30b;
}
.button-link,
.et_pb_contact_submit {
    font: 400 14px 'Oswald', sans-serif;
    color: #FFF !important;
    text-transform: uppercase;
    padding: 10px 40px;
    background-color: #adce2a;
}
.button-link:hover,
.et_pb_contact_submit:hover {
    color: #FFF !important;
    opacity: 0.8;
    background-color: #b8da32;
}
.et_button_no_icon .et_pb_button, 
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, 
.et_button_no_icon.woocommerce a.button.alt, 
.et_button_no_icon.woocommerce-page a.button.alt, 
.et_button_no_icon.woocommerce button.button.alt, 
.et_button_no_icon.woocommerce-page button.button.alt, 
.et_button_no_icon.woocommerce input.button.alt, 
.et_button_no_icon.woocommerce-page input.button.alt, 
.et_button_no_icon.woocommerce #respond input#submit.alt, 
.et_button_no_icon.woocommerce-page #respond input#submit.alt, 
.et_button_no_icon.woocommerce #content input.button.alt, 
.et_button_no_icon.woocommerce-page #content input.button.alt, 
.et_button_no_icon.woocommerce a.button, 
.et_button_no_icon.woocommerce-page a.button, 
.et_button_no_icon.woocommerce button.button, 
.et_button_no_icon.woocommerce-page button.button, 
.et_button_no_icon.woocommerce input.button, 
.et_button_no_icon.woocommerce-page input.button, 
.et_button_no_icon.woocommerce #respond input#submit, 
.et_button_no_icon.woocommerce-page #respond input#submit, 
.et_button_no_icon.woocommerce #content input.button, 
.et_button_no_icon.woocommerce-page #content input.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, 
.woocommerce input.button, 
.woocommerce input.button:hover, 
.button-link, 
.add_to_cart_button, 
.wpcf7-submit {
    font: 400 14px;
    font-family: 'Oswald', sans-serif !important;
    color: #FFF !important;
    text-transform: uppercase;
    border: none;
    padding: 10px 40px !important;
    background-color: #adce2a;
}
.et_button_no_icon .et_pb_button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button:hover, 
.et_button_no_icon.woocommerce a.button.alt:hover, 
.et_button_no_icon.woocommerce-page a.button.alt:hover, 
.et_button_no_icon.woocommerce button.button.alt:hover, 
.et_button_no_icon.woocommerce-page button.button.alt:hover, 
.et_button_no_icon.woocommerce input.button.alt:hover, 
.et_button_no_icon.woocommerce-page input.button.alt:hover, 
.et_button_no_icon.woocommerce #respond input#submit.alt:hover, 
.et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, 
.et_button_no_icon.woocommerce #content input.button.alt:hover, 
.et_button_no_icon.woocommerce-page #content input.button.alt:hover, 
.et_button_no_icon.woocommerce a.button:hover, 
.et_button_no_icon.woocommerce-page a.button:hover, 
.et_button_no_icon.woocommerce button.button:hover, 
.et_button_no_icon.woocommerce-page button.button:hover, 
.et_button_no_icon.woocommerce input.button:hover, 
.et_button_no_icon.woocommerce-page input.button:hover, 
.et_button_no_icon.woocommerce #respond input#submit:hover, 
.et_button_no_icon.woocommerce-page #respond input#submit:hover, 
.et_button_no_icon.woocommerce #content input.button:hover, 
.et_button_no_icon.woocommerce-page #content input.button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button:hover, 
.woocommerce input.button:hover, 
.woocommerce input.button:hover, 
.button-link:hover, 
.add_to_cart_button:hover, 
.wpcf7-submit:hover {
    color: #FFF !important;
    opacity: 1.0;
    padding: 10px 40px !important;
    background-color: #b8da32;
}
.woocommerce a.button.alt:after, 
.woocommerce-page a.button.alt:after, 
.woocommerce button.button.alt:after, 
.woocommerce-page button.button.alt:after, 
.woocommerce input.button.alt:after, 
.woocommerce-page input.button.alt:after, 
.woocommerce #respond input#submit.alt:after, 
.woocommerce-page #respond input#submit.alt:after, 
.woocommerce #content input.button.alt:after, 
.woocommerce-page #content input.button.alt:after, 
.woocommerce a.button:after, 
.woocommerce-page a.button:after, 
.woocommerce button.button:after, 
.woocommerce-page button.button:after, 
.woocommerce input.button:after, 
.woocommerce-page input.button:after, 
.woocommerce #respond input#submit:after, 
.woocommerce-page #respond input#submit:after, 
.woocommerce #content input.button:after, 
.woocommerce-page #content input.button:after {
    display: none;
}
ul {
    margin-left: 0;
    padding-left: 0 !important;
}
ul li {
    position: relative;
    padding-left: 15px;
}
li:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 15px;
    content: "•";
    color: #959595;
}
ul li, ul li a {
    list-style-type: none;
    color: #666666;
}
ul li a:hover {
    color: #72c20f;
}
hr {
    height: 1px;
    background-color: #b2b2b2;
}
#page-container {
    margin-bottom: 30px !important;
}
#main-header .container {
    width: 100% !important;
    max-width: none !important;
}
#main-content .container {
    width: 100% !important;
    padding: 0 44px;
    margin: 0 !important;
}
.section-header-top-wrapper,
#top-menu-nav {
    width: 100%;
    max-width: 1380px !important;
    margin: 0 auto;
}
.section-header-top-wrapper {
    margin-top: 30px;
    margin-bottom: 10px;
    padding: 0 44px;
}
.section-header-widget-wrapper {
    position: relative;
    overflow: hidden;
    margin-left: 280px;
    height: 120px;
}
.section-header-widget-wrapper .widgettitle {
    display: none;
}
.section-woocommerce-top-widget,
.section-header-top-widget {
    overflow: hidden;
    display: block;
    margin: 20px 0;
    float: right;
    clear: both;
}
.section-woocommerce-top-widget div {
    display: inline-block;
    margin-left: 30px;
    float: left;
}
.section-woocommerce-top-widget a {
    display: inline-block;
    padding-left: 20px;
    text-transform: uppercase;
    color: #adce2a;
    font: normal 16px 'Lato',sans-serif;
} 
.section-login-wrapper a {
    background: url(../../../wp-content/uploads/2016/06/btn_login.png) no-repeat left center;
}
.section-header-cart-count a {
    background: url(../../../wp-content/uploads/2016/06/btn_cart.png) no-repeat left center;
}
.section-header-top-widget {
    margin-top: 0;
}
#text-3 {
    line-height: 35px;
}
#text-3 a {
    display: inline-block;
    height: 26px;
    margin-right: 20px;
    padding-left: 35px;
    color: #76b04f;
    font: bold 16px 'Lato', sans-serif;
    line-height: 26px;
    vertical-align: middle;
}
#text-3 .header-phone {
    background: url(../../../wp-content/uploads/2016/06/bg_phone.png) no-repeat left center;
}
#text-3 .header-email {
    background: url(../../../wp-content/uploads/2016/06/bg_mail.png) no-repeat left center;
}
#search-3.widget_search input#s {
    width: 310px;
    border: 1px solid #76b04f;
    border-radius: 0;
}
#search-3.widget_search input#searchsubmit {
    top: 3px;
    right: 3px;
    bottom: 3px;
    width: 34px;
    height: 34px !important;
    border: none;
    border-radius: 0;
    font-size: 0;
    background: url(../../../wp-content/uploads/2016/06/bg_searchbutton.png) #76b04f no-repeat center center;
}
.et_header_style_left .logo_container {
    width: auto;
    height: 71%;
}
.et_fixed_nav #logo {
    vertical-align: top;
    height: 100%;
    max-height: 111px;
}
#top-menu li:before,
.et_mobile_menu li:before {
    display: none;
}
#top-menu > li {
    float: left;
    padding: 0;
}
#top-menu > li > a {
    padding: 18px 44px !important;
}
#top-menu-nav > ul > li > a:hover,
#top-menu-nav > ul > li.et-hover,
#top-menu-nav > ul > li.current-menu-item {
    opacity: 1.0;
    color: #FFF !important;
    background: #adce2a;
}
.nav ul li a,
.et-fixed-header .nav ul li a,
.et_mobile_menu li a,
.et-fixed-header #top-menu li a {
    opacity: 1.0;
    color: #3d403b;
}
.nav ul li a:hover,
.et-fixed-header .nav ul li a:hover,
.et_mobile_menu li a:hover,
.et-fixed-header #top-menu li a:hover {
    background: #f4f4f4;
}
#top-menu > li:last-child {
    padding-right: 10px;
}
#top-menu-nav > ul > li > a {
    text-transform: uppercase;
}
#top-menu-nav #sub-menu {
    left: 0;
}
#et-top-navigation {
    width: 100%;
    padding-top: 0 !important;
    padding-left: 0 !important;
    background: #76b04f;	
}
#top-menu .menu-item-has-children > a:first-child:after, 
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    display: none;
}
.et-cart-info {
    display: none;
}
#et-main-area {
    background: #FFF;
}
#footer-widgets {
    padding: 4% 0 0;
}
.footer-widget li {
    margin-left: 0;
    padding-left: 0 !important;
}
.footer-widget li:before {
    display: none;
}
#footer-widgets .footer-widget {
    width: 20.875%;
    margin: 0 5.5% 2% 0;
}
#footer-widgets .footer-widget:nth-of-type(2) {
    width: 15.875%;
}
#footer-widgets .footer-widget:nth-of-type(4) {
    width: 25.875%;
    margin-right: 0;
}
#footer-widgets .footer-widget li a {
    color: #CCC;
}
#footer-widgets .footer-widget li a:hover {
    color: #72c20f;
}
#woocommerce_product_categories-2 {
    width: 100%;
}
#woocommerce_product_categories-2 ul {
    columns: 2;
    -webkit-columns: 2;
 	-moz-columns: 2;
}
#text-2 dl {
    overflow: hidden;
}
#text-2 dt,
#text-2 dd,
#text-2 dd a {
    color: #d8d8d8;
    font: normal 14px 'Lato', sans-serif;
    line-height: 1.8em;
}
#text-2 dt {
    display: inline-block;
    width: 80px;
    float: left;
}
#text-2 dd {
    float: left;
}
#text-2 dd .footer-email {
    color: #76b04f;
}
#footer-bottom {
    padding: 0;
}
#footer-info {
    float: right;
    margin-top: -43px;
}
#menu-footer-menu li {
    padding: 0 8px 0 15px;
}
#menu-footer-menu li:before {
    display: none;
}
#menu-footer-menu a {
    font-weight: normal;
}
#menu-footer-menu li:first-child {
    padding-left: 0;
}
.section-breadcrumb-wrapper {
    padding: 30px 0;
    background: #FFF;
}
.home .section-breadcrumb-wrapper {
    display: none;
}
#breadcrumbs {
    max-width: 1358px;
    margin: 0 auto;
    padding: 0 44px;
    font: normal 13px 'Lato', sans-serif;
}
#primary {
    width: 100%;
    margin: auto;
    padding: 0 44px;
    background: #FFF;
}
.section-slider-wrapper h2.et_pb_slide_title a {
    color: #3d403b;
    font: normal 45px 'Oswald', sans-serif;
}
.section-slider-wrapper .button-link {
    margin-top: 10px;
    padding: 12px 60px !important;
}
.et-pb-controllers a {
    width: 11px;
    height: 11px;
    background-color: #76b04f !important;
}
.section-featured-wrapper h3 {
    margin-bottom: 8px !important;
}
.section-featured-wrapper .woocommerce-price-suffix {
    display: none;
}
.section-featured-wrapper .price {
    height: 34px;
}
.section-featured-wrapper .button-link {
    position: absolute;
    top: 0;
    right: 0;
}
.section-categories-wrapper a,
.section-categories-wrapper a:hover {
    color: #FFF;
}
.woocommerce .woocommerce-breadcrumb {
    display: none;
}
#left-area {
    float: none;
    width: 100% !important;
}
#sidebar {
    display: none;
}
.woocommerce ul.products li.product:before, 
.woocommerce-page ul.products li.product:before {
    display: none;
}
.woocommerce-result-count {
    font-family: "Fira Sans", Arial, sans-serif;
    font-style: italic;
    color: #999999;
    font-size: 15px;
}
.woocommerce-ordering select {
    font-family: "Fira Sans", Arial, sans-serif;
    font-style: normal;
    color: #999999;
    font-size: 15px;
    border-radius: 0;
    border: 1px solid #373737;
    background-color: #FFFFFF;
    cursor: pointer;
}
.woocommerce-pagination li a {
    font: normal 17px "Lato", sans-serif;
    padding: 10px;
}
.single-product #et-main-area #primary { 
    background: #fff;
}
.single-product #et-main-area #content-fullwidth {
    overflow: hidden;
}
#main-content .container:before,
.woocommerce-pagination li:before,
.woocommerce-error li:before {
    display: none;
}
.products li {
    padding: 20px !important;
    border: 2px solid #edf5e8;
}
.products li:before {
    display: none;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    min-height: 345px !important;
    background: #FFF;
}
.woocommerce ul.products li.product .onsale, 
.woocommerce-page ul.products li.product .onsale,
.woocommerce span.onsale, .woocommerce-page span.onsale {
    top: 20px !important;
    left: 20px !important;
    z-index: 100;
    border-radius: 0 !important;
    color: #FFF;
    font: normal 16px 'Oswald', sans-serif;
    background-color: #adce2a !important;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    min-height: 345px !important;
    background: #FFF;
}
.woocommerce div.product div.images {
    padding: 20px;
    border: 1px solid #F3F3F3;
    background: #FFF;
}
.woocommerce div.product div.images img {
	width: auto;
    height: auto;
    margin: 0 auto;
}
.section-featured-wrapper .et_pb_shop .et_shop_image {
    margin-bottom: 20px;
    max-width: 100%;
    height: 225px;
    overflow: hidden;
}
.archive .product h3,
.woocommerce ul.products li.product h3, 
.woocommerce-page ul.products li.product h3 {
    font: normal 17px 'Lato', sans-serif !important;
    color: #76b04f;
    text-align: center;
}
.archive .product div {
    display: none;	
}
.archive .product del span {
    color: #999999 !important;
    font-size: 20px !important;
}
.archive .product .price,
.woocommerce ul.products li.product .price {
    text-align: center;
}
.archive .product .price .amount,
.archive .product ins span,
.woocommerce ul.products li.product .price {
    font: normal 14px 'Lato', sans-serif !important;
    color: #3d403b;
}
.archive .product .woocommerce-price-suffix,
.woocommerce ul.products li.product .woocommerce-price-suffix {
    color: #999999;
}
.archive .product .add_to_cart_button,
.woocommerce .related li.product .add_to_cart_button {
    display: none;	
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    font: normal 17px 'Lato', sans-serif;
    color: #adce2a;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current {
    color: #3d403b;
    background: #FFF;
}
.woocommerce ul.products li.product a img, 
.woocommerce-page ul.products li.product a img {
    width: 225px;
    height: auto;
    object-fit: cover;
}
.woocommerce .related {
    display: block;
    clear: both;
}
.woocommerce #wrapper {
    padding: 0;
}
.woocommerce span.onsale.wc-memberships-member-discount {
    max-width: 200px;
}
#content-woocommerce {
    margin: 0;
    width: 100%;
}
.woocommerce-price-suffix {
    display: none;
}
.wpcf7-form input.wpcf7-text,
.wpcf7-form textarea {
    width: 100%;
    min-height: 50px;
    padding: 16px 10px;
    border: none;
    font-size: 16px;
    background-color: #eee;
}
.wpcf7-textarea {
    padding: 10px !important;
    height: 144px;
}
.wpcf7-submit {
    float: right;
}
.search-results .product img {
    width: auto;
}

/* Customisation Styles */

body.membership-id-200  .slider-200,
body.role-administrator  .slider-200,
body.role-cash-sale .slider-200 { display: block; }
body.membership-id-201  .slider-201 { display: block; }
body.membership-id-202  .slider-202 { display: block; }
body.membership-id-203  .slider-203 { display: block; }
body.membership-id-204  .slider-204 { display: block; }
body.membership-id-205  .slider-205 { display: block; }
body.membership-id-206  .slider-206 { display: block; }
body.membership-id-207  .slider-207 { display: block; }

body.role-cash-sale #wpadminbar { display: none; }
body.woocommerce-account.role-cash-sale table.my_account_orders tbody { display: none; }

@media screen and (max-width: 1200px) {
    .section-featured-wrapper h3 {
        height: 50px;
    }
}

@media screen and (max-width: 1180px) {
    #text-3 { float: none; }
    #text-3 a { margin: 0 0 10px 20px; }

    .section-woocommerce-top-widget, 
    .section-header-top-widget { margin: 3px 0;	}

    #search-3 { float: right; }

    #text-2 dt { width: 60px; }
    #text-2 dd {
        margin-left: 0;
        width: -webkit-calc(100% - 60px);
        width: -moz-calc(100% - 60px);
    	width: calc(100% - 60px);
	}
}

@media screen and (max-width: 1100px) {
    #top-menu li a { font-size: 14px; }

    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product {
        height: 280px !important;
        min-height: 280px !important;
	}
    .section-featured-wrapper ul.products li.product {
        height: auto !important;
        min-height: 0 !important;
	}
    .woocommerce ul.products li.product a img, 
    .woocommerce-page ul.products li.product a img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .section-featured-wrapper .et_pb_shop .woocommerce ul.products li.product h3 {
        height: 55px;
    }
    .section-featured-wrapper .button-link {
        position: static;
    	margin-top: 10px;
        display: inline-block;
        width: 246px;
	}
    .section-featured-wrapper li.product a {
        display: block;
        margin-top: 0;
    }
}

@media screen and (max-width: 980px) {
    .et_fixed_nav #logo {
        height: 100%;
        max-width: none;
        max-height: 111px;
    }
    .mobile_menu_bar:before {
        top: 11px;
        left: -6px;
    }
    .et_mobile_menu li a {
        color: #3d403b !important;
        text-transform: uppercase;
    }
    .section-featured-wrapper .et_pb_column .woocommerce ul.products li.product:nth-child(n) {
        width: 48% !important;
        margin-right: 4% !important;
    }
    .section-featured-wrapper .et_pb_column .woocommerce ul.products li.product:nth-child(2n) {
        margin-right: 0 !important; 
    }
    .section-featured-wrapper .et_pb_shop .et_shop_image {
        margin: 0 auto 20px;
    }
    #footer-widgets .footer-widget:nth-last-child(-n+2) {
        margin-bottom: 7.5% !important;
    }
    #footer-info {
       	margin-top: 0;
        float: none;
    }
}

@media screen and (max-width: 830px) {
    .logo_container {
        position: static !important;
        text-align: center;
	}
    #top-menu li a {
        font-size: 14px;
	}
    .section-header-widget-wrapper {
        margin: 10px auto;
    }
    .section-woocommerce-top-widget, 
    .section-header-top-widget {
        float: none;
        text-align: center;
    }
    .section-woocommerce-top-widget div {
        float: none;
    }
    #search-3 {
        float: none;
        display: inline-block;
    }
}

@media screen and (max-width: 450px) {
    .et_fixed_nav #logo {
        height: 60%;
        margin-top: 15px;
    }
    .section-slider-wrapper .et_pb_slider .et_pb_slide .et_pb_slide_description {
        padding-top: 10%;
        padding-bottom: 25%;
    }
    .section-slider-wrapper .et_pb_slider .et_pb_slide .et_pb_slide_description .et_pb_slide_title {
        font-size: 30px !important;
        line-height: 1.2em;
    }
    .section-header-widget-wrapper {
        height: auto;
    }
    .section-header-top-wrapper {
        max-width: 100%;
        padding: 0 10px;
    }
    .section-woocommerce-top-widget div:first-child {
        margin-left: 0;
    }
    #search-3.widget_search input#s {
        max-width: 100%;
    }
    #text-3 a {
        margin: 0 0 10px 0;
    }
    .et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
        font-size: 30px !important;
    }
    .section-featured-wrapper .et_pb_column .woocommerce ul.products li.product:nth-child(n) {
        width: 100% !important;
        margin-right: 0 !important;
    }
    .section-other-info-wrapper .et_pb_blurb_content div {
        display: block;
        width: 100%;
    }
    .section-other-info-wrapper img {
        width: auto !important;
    }
    .section-featured-wrapper p {
        display: block;
        margin-top: 10px;
    }
    .section-featured-wrapper .button-link {
        position: static;
    }
    .woocommerce div.product form.cart div.quantity, 
    .woocommerce-page div.product form.cart div.quantity {
        margin-bottom: 20px !important;
    }
    .woocommerce span.onsale.wc-memberships-member-discount {
        right: auto;
    }
}

.soldout {
	background: #adce2a;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	padding: 6px 12px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}

.outofstock .ajax_add_to_cart {
	display: none !important;
}